.md-8 a, .dropbtn, .btn-primary {
  font-size: 12px !important;
}

@media screen and (min-width: 320px) and (max-width: 479px){
.user-head a {
    font-size: 8px !important;
}
.header .right-md{
  padding-left: 7px !important;
  padding-right: 7px !important;
}
.md-8 a, .dropbtn, .btn-primary {
  font-size: 8px !important;
}
}

@media (max-width: 999px){
  .md-8 a, .dropbtn, .btn-primary {
    font-size: 9px !important;
}
}

@media (max-width: 899px){
.right-md .dropbtn {
  font-size: 8px !important;
}
}

@media (max-width: 400px){
  .md-8 a, .dropbtn, .btn-primary {
    font-size: 8px !important;
  }
}
